
#if defined(__APPLE__) && defined(__GNUC__)

#import "mac.h"
#import <Cocoa/Cocoa.h>
#import <stdio.h>

void mac_CenterWindow()
{
	NSArray *wins = [[NSApplication sharedApplication] orderedWindows];
	if ([wins count])
		[[wins objectAtIndex: 0] center];
}

#endif
